Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: Error when trying to flash with 20030728cvs
From: idc-dragon_at_gmx.de
Date: 2003-07-29


> I compiled 20030728cvs, create my ucl pack from rockbox.bin
> I've got that error with red led flashing I09:CPUAdrEr at 091F846C when
> I try to flash after passing the step 1 ( after pressing F1 ).
> My compiled firmware work correctly as ajbrec.ajz version...
> I don't now where does it come from because I have done the same thing
> sevral days ago with 20030721cvs version and it is my actual flashed
> version...

I committed some minor changes to the plugin on the evening of the 27th, so
I'm suspicious about what you write. I tried to reproduce, but it worked fo
me. The versions are a bit unclear to me: FM or recorder, what version do you
have in the flash, are the plugins from the same one, and which version are
you trying to flash?

Maybe we have an undetected incompatiblity here? Since recently the
compatibility check of the plugins is relaxed.

You can try to download the latest set, rolo into that version first, then
flash.

Jörg

-- 
COMPUTERBILD 15/03: Premium-e-mail-Dienste im Test
--------------------------------------------------
1. GMX TopMail - Platz 1 und Testsieger!
2. GMX ProMail - Platz 2 und Preis-Qualitätssieger!
3. Arcor - 4. web.de - 5. T-Online - 6. freenet.de - 7. daybyday - 8. e-Post



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa